* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}
html, body, #root {
    height: 100%;
}

body {
    background: #f5f5f5;
    color: #3e3e3e;
    margin-bottom: 40px;
}

body, input, button {
    font-family: Arial, Helvetica, sans-serif;
}

body .container {
    margin: auto;
}

body .content {
    width: 92%;
    max-width: 980px;
    margin: auto;
}

body .content .content-data {
    padding: 0px 6px;
}

body .content .titlePage {
    padding-bottom: 4px;
    margin-bottom: 12px;
    border-bottom: 2px #ccc solid;
}

body .content .actionTable {
    text-align: right;
}

.btn:hover {
    box-shadow: 1px 1px 6px #9e9e9e;
    cursor: pointer;
}

.btn.btn-default {
    border: 1px solid #9e9e9e;
    border-radius: 3px;
    padding: 2px 5px;
    display: inline-block;
}
.btn.btn-success {
    border: 1px solid #28a087;
    background-color: #26b99a;
    border-radius: 3px;
    padding: 2px 5px;
    display: inline-block;
    color: white;
    text-decoration: none;
}
.btn.btn-success a {
    text-decoration: none;
    color: white;
}
.btn-lg {
    font-size: 14px;
    padding: 6px 16px !important;
}
.barForm {
    text-align: right;
    margin-top: 8px;
}

body .content .btnNewClient, .btnSuccess {
    padding: 10px 10px;
    border-radius: 3px;
    background-color: #26b99a;
    position: inherit;
    font-size: 14px;
    float: right;
    text-decoration: none;
    color: white;
}

body .content table {
    width: 100%;
    margin-top: 6px;
}

body .content table tr:nth-child(even) {
    background-color: #eff5f1;
}

body .content table tr:hover {
    background-color: #ececec;
}

body .content table thead tr th.col-actions {
    width: 112px;
}

body .content table thead tr th {
    background-color: #127f4e;
    color: white;
    padding: 8px 6px;
    text-align: left;
}

body .content table tbody tr td {
    border-bottom: 1px #ccc;
    padding: 6px;
}

.number {
    text-align: right;
}
.textCenter{
    text-align: center !important;
}

.navbar {
    background-color: #127f4e;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.navbar img.logo {
    height: 60px;
    margin: auto;
}

.formGroup {
    padding: 4px 4px 10px 4px;
    display: inline-table;
}
.formGroup label {
    display: block;
}
.formGroup input {
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    min-width: 120px;
}

.toast {
    position: absolute;
    top: 60px;
    right: 10px;
    display: block;
    width: 160px;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    padding: 10px 18px;
}

.toast span {
    font-size: 16px;
    font-weight: bold;
}
.toast p {
    font-size: 13px;
    font-style: italic;
}